<div class="container hire-and-contact">

    <div class="get-in-touch appear appear-bottom" id="hire-us-button">

        <!-- dont need a element here, because href is undefined -->
        <!-- {{ apos.singleton(data.global, 'hireUsPopupLink', 'drawer-explore-block', {size: '', animation: 'animated'}) }} -->
       

        <div class="link-with-underline animated" >
            <span class="link-with-underline">
                <span class="link-text">Hire Us</span>
                <span class="underline"></span>
            </span>
        </div>

    </div>

     <div class="get-in-touch appear appear-bottom"  id="contact-us-button">

        <!-- {{ apos.singleton(data.global, 'contactUsPopupLink', 'drawer-explore-block', {size: '', animation: 'animated'}) }} -->

        <div class="link-with-underline animated" >
            <span class="link-with-underline">
                <span class="link-text">Contact Us</span>
                <span class="underline"></span>
            </span>
        </div>
    </div>

</div>

{% include "/pages/parts/home/hire-us-popup.html" %}
{% include "/pages/parts/home/contact-us-popup.html" %}